Subject: Re: [PATCH v5 0/2] difftool.c: learn a new way start at specified file

From: Junio C Hamano <[email-masked]>
Date: Thu, 18 Feb 2021 11:11:15 -0800

ZheNing Hu <[email-masked]> writes:

> I think my patch is stuck in GGG, and the current version is after I
> cherry-pick your patch and my patch on the master. Because I don’t
> know how to based on your patch but not submit your patch. Is there
> any good way?

I am not capable of doing helpdesk for GGG but I think you can send
two of them anyway with the title of the first one munged for
reading humans to tell them not to use or even look at it ;-)

GGG may send both of them out, but the ultimate objective here in
the exercise is to avoid the unwanted first one to waste people's
time, so until such a feature is implemented in GGG (or there may
already be one, but we do not know it), that would serve as a
workaround.

Thanks.